@media screen and (max-width: 640px) {
/* SP用 */

body{
	-webkit-font-smoothing:subpixel-antialiased;
	font-size:12px;
	color:#0d78e5;
	margin:0;
	line-height:1.5;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	background:url(../images/common/base_00head.png) repeat-x left top , url(../images/common/base_00.png) repeat center top;
/*	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}

/* レイアウト全般 */

#wrapper{
	width:100%
	margin:0 auto;
}

header{
	margin:0;
}

header h1{
	font-size:10px;
	font-weight:normal;
	color:#000;
	display:none;
}

#head_l{
	margin-top:15px;
	max-width:83%;
	padding-left:2%;
	box-sizing:border-box;
}

#head_r{
	overflow:hidden;
	text-align:center;
}

#headparts{
	text-align:center;
}

#headparts img{
}

#head_center{
	width:px;
	height:px;
	margin:0 auto;
	background:url(../images/00/head_center.gif) no-repeat;
}

#headnavi{
	display:none;
}

#headnavi_sp{
	position:fixed;
	top:0;
	right:0;
	width:100%;
	z-index:100;
}

#headnavi_sp div{
	float:right;
	width:50px;
	height:50px;
	background:url(../images/common/spnav.png) center center #fe6d6d no-repeat;
	background-size:60%;
	cursor:pointer;
}

#headnavi_sp ul{
	display:none;
	clear:both;
	text-align:center;
}

#headnavi_sp ul li{
	background:#fff;
	padding:0;
	width:50%;
	float:left;
}

#headnavi_sp ul li img{
	vertical-align:bottom;
}

#headnavi_sp ul li p{
	display:block;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
	color:#009;
}

#headnavi_sp ul li a{
	display:block;
	cursor:pointer;
	font-size:16px;
	font-weight:bold;
}

#headnavi_sp ul li ul{
	border-top:1px dotted #999;
	margin-top:10px;
}

#headnavi_sp ul li ul li{
	background:#dff;
	width:100%;
	padding:10px 0;
	border-bottom:1px dotted #ccc;
}

#teaser{
	height:px;
	margin:0 auto;
	text-align: center;
	z-index:1;
}

#teaser img{
	margin:0;
}

#teaser2{
}

#main{
	width:100%
	margin:0 auto;
	overflow:hidden;
	background:;
	padding:15px 0 0 0;
}

#contents{
	width:100%
	overflow:hidden;
	padding:0 5px;
	margin-bottom:50px;
	box-sizing:border-box;
}

#contents section{
	margin-bottom:30px;
	overflow: hidden;
}

#sidebar{
	width:px;
	overflow:hidden;
	text-align:;
	margin:0 auto;
}

#side_navi{
	display:none;
}

#side_info{
	width:223px;
	margin:0 auto 20px auto;
}

#side_info img{
	vertical-align:bottom;
}

#side_info address{
	background:url(../images/common/navi_info_base.png) repeat-y;
	color:#0d78e5;
	font-style:normal;
	padding:0 15px;
	box-sizing:border-box;
}

#side_dog_sp{
	width:223px;
	margin:0 auto 20px auto;
}

#pagetop{
	position:fixed;
	bottom:2%;
	right:2%;
}

footer{
	overflow:hidden;
	clear:both;
}

#foot_hontai_l{
	margin-bottom:20px;
}

#foot_hontai_r{
	overflow:hidden;
	padding:5px;
}

#foot_hontai_r nav{
	margin-bottom:20px;
	overflow:hidden;
}

#copyright{
	margin:30px 0 20px 0;
}

/* 見出し系 */

.oomidashi{
	height: 70px;
	margin:0;
	padding:0 10px 0 70px;
	background:url(../images/common/title_a.png) left top no-repeat;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	line-height: 70px;
	text-indent: 0px;
	overflow: hidden;
	border-radius:0 0 10px 10px;
}

.midashi_heart{
	min-height: 24px;
	margin:10px 0 15px 0;
	padding:10px 10px 0 55px;
	background: url(../images/common/title_c_sp.png) left top no-repeat;
	border-bottom:2px solid #76dec3;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	text-indent: 0px;
	overflow: hidden;
	color:#fe8989;
}

.midashi_type1{
	height: 37px;
	margin:10px 0;
	padding:0 10px 0 50px;
	background: url(../images/common/title_b.png) left top no-repeat;
	color: #0d78e5;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	line-height: 37px;
	text-indent: 0px;
	overflow: hidden;
}

.midashi_type2{
	border-bottom:2px dashed #fe8989;
	padding-bottom:5px;
	margin-bottom:10px;
	color:#fe8989;
	font-size:13px;
}

#breadcrumb{
	text-align:right;
	margin-bottom:0px !important;
}

/* TOPページ */

#top_intro{}

#top_intro p{
	font-size:15px;
}

#top_topics ul{

}

#top_topics ul li{
	padding:15px;
}

/* #top_topics ul li:nth-child(1){border:3px solid #f00 !important;}
#top_topics ul li:nth-child(2){border:3px dotted #4ecd00;} */

#top_topics ul li h3{
	background:url(../images/common/icon_a.png) no-repeat left top;
	padding-left:22px;
	margin:0;
	margin-bottom:5px;
	font-size:12px;
	font-weight:normal;
	color:#cc3333;
}

#top_topics ul li a{
	font-size:12px;
}

#top_topics ul li p{
	padding-left:35px;
}

#top_topics ul li.wakusen_true{
	border:3px dotted #4ecd00;
}

#top_topics ul li div.topicsgallery{
	text-align:center;
}

#top_topics ul li div.topicsgallery img{
	margin-bottom:20px;
	max-width:80%;
}

#top_links{}

#top_links img{
	display:block;
	margin:0 auto;
}

#top_links ul{
	overflow:hidden;
	margin-bottom:20px;
}

#top_links ul li{
	width:359px;
	max-width:100%;
	margin:auto;
	margin-bottom:20px;
}

#top_links ul li h2{
	margin:0;
}

#top_links ul li h2 img{
	display:block;
}

.top_links_middle{
	background:url(../images/index/menu_base_01.png) repeat-y top center;
}

.top_links_middle img{
	display:block;
	margin:15px auto;
}

.top_links_middle p{
	padding:5px 15px;
}

.top_links_border{
	display:block;
}

.top_links_linktext{
	background:url(../images/index/menu_base_03.png) repeat-y top center;
	padding:3px 3px 3px 38px;
	line-height:22px;
}

.top_links_linktext a{
	font-weight:bold;
}

/* レッスンについて */

.lesson_lists{}

.lesson_lists ul{

}

.lesson_lists ul li{
	width:359px;
	max-width:100%;
	margin:0 auto 20px auto;
}
/*
.lesson_lists ul li:nth-child(even){
	margin-right:0;
}
*/
.lesson_lists ul li:nth-child(2n+1){
	clear:both;
}
.lesson_lists ul li h2{
	margin:0;
}

.lesson_lists ul li h2 img{
	display:block;
}

.lesson_lists_middle{
	background:url(../images/index/menu_base_01.png) repeat-y top center;
}

.lesson_lists_middle img{
	width:317px;
	max-width:calc(100% - 30px);
	height:auto;
	display:block;
	margin:0 auto 15px auto;
	border:5px solid #fff;
}

.lesson_lists_middle h3{
	font-size:14px;
	font-weight:bold;
	color:#fe8989;
	padding:0 15px;
}

.lesson_lists_middle p{
	padding:0px 15px;
}

.lesson_lists_border{
	display:block;
}

.lesson_lists_pricetext{
	background:url(../images/lesson/base_p.png) no-repeat top center;
	padding:7px 3px 3px 113px;
	line-height:22px;
}

.lesson_lists_pricetext span{
	font-weight:bold;
}

.lesson_lists_scheduletext{
	background:url(../images/lesson/base_s.png) no-repeat top center;
	padding:7px 3px 3px 110px;
	line-height:22px;
}

.lesson_lists_linktext a{
	font-weight:bold;
}

#honka_bottom img{
	vertical-align:bottom;
}

#honka_bottom ul{
	background:url(../images/lesson/base_bl_02.png) repeat-y top center;
	overflow:hidden;
}

#honka_bottom ul li{
	margin-bottom:0;
	padding:5px 55px 10px 53px;
	box-sizing:border-box;
	background:url(../images/lesson/honka_bottom_mark.png) no-repeat 30px 5px;
}

#lesson_gonyuukai div{
	margin-bottom:20px;
}

#lesson_gonyuukai div p{
	font-weight:bold;
	font-size:13px;
	padding-left:20px;
	line-height:2;
}

/* 公演について */

#stage_korekara{}

#stage_korekara ul li{
	overflow:hidden;
	margin-bottom:35px;
}

#stage_korekara img{
	float:left;
	display:none;
	margin-right:15px;
}

.stage_korekara_r{
	width:100%;
	overflow:hidden;
	line-height:1.7;
}

.stage_korekara_r h3{
	box-sizing:border-box;
}

.stage_korekara_honbun{
	width:100%;
	overflow:hidden;
}

#stage_kako{}

#stage_kako h2{
	margin-bottom:30px;
}

#stage_kako ul li{
	clear:both;
	margin-bottom:30px;
	padding-bottom:30px;
	overflow:hidden;
	border-bottom:2px dotted #999;
}

.stage_kako_thumb{
	max-width:100%;
	height:auto;
	display:block;
	margin:0 auto;
	margin-bottom:20px;
}

#stage_kako ul li h3 a{
	color:#cc3333;
	font-size:16px;
	font-weight:bold;
}

.stage_kako_shousai{
	display:block;
	clear:both;
	float:right;
	margin-top:20px;
}

#stage_ayumilink{
	text-align:center;
}

.stage_kako_single{}

.stage_kako_single h2{
	margin-bottom:20px !important;
}

.stage_kako_single h3{
	font-size:22px;
	font-weight:normal;
	color:#fe8989;
	margin:0;
	margin-bottom:10px;
}

#stage_single_honbun{
	line-height:1.6;
	margin-bottom:20px;
}

#stage_single_images img{
	margin-bottom:10px;
	margin-right:2%;
	max-width:49%;
	height:auto;
	display:block;
	float:left;
}

#stage_single_images img:first-child{
	max-width:100%;
	margin-right:0;
}

#stage_single_images img:nth-child(2n+1){
	margin-right:0;
}

#stage_single_modoru{
	text-align:center;
	margin:30px auto;
}

/* 講師プロフィール */

#profile_aisatsu_l{
	text-align:center;
	margin-bottom:20px;
}

#profile_aisatsu_r{
}

#profile_aisatsu_r h2{
	background:url(../images/profile/title_d_2.png) no-repeat;
	min-height:96px;
}

#profile_aisatsu_r h2 img{
	display:block;
	float:left;
	margin:3px 0 0 3px;
}

#profile_aisatsu_r h2 p{
	clear:both;
	display:block;
	color:#fe8989;
	font-size:16px;
	padding-top:5px;
}

#profile_data{}

#profile_data ul li h3{
	background:url(../images/common/icon_b.png) no-repeat left 6px;
	padding-left:18px;
	color:#fe8989;
	font-size:12px;
}

#profile_data ul li p{
	padding-left:15px;
}

/* MBIバレエスタジオについて */

#about_gyouji{}

#about_gyouji ul li{
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
}

#about_gyouji ul li img{
	display:block;
	margin:0 auto;
	margin-bottom:15px;
}

#about_gyouji ul li h3{
	width:auto;
	font-size:14px;
	margin:0;
	margin-bottom:15px;
}

#about_staff1{}

.about_staff1_l{
	display:block;
	margin:0 auto;
	margin-bottom:15px;
}

.about_staff1_r{
	width:auto;
}

#about_staff1 ul li{
	clear:both;
	overflow:hidden;
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:2px dotted #999;
}

#about_staff1 ul li h3{
	background:url(../images/common/title_d.png) no-repeat left top;
	height:76px;
	margin:0;
	margin-bottom:15px;
	overflow:hidden;
}

#about_staff1 ul li h3 img{
	padding:3px 0 0 3px;
	display:block;
	float:left;
}

#about_staff1 ul li h3 p{
	float:left;
	color:#fe8989;
	font-size:16px;
	padding:25px 0 0 17px;
}

#about_staff1-2{}

.about_staff1-2_l{
	display:block;
	margin:0 auto;
	margin-bottom:15px;
}

.about_staff1-2_r{
	width:auto;
}

#about_staff1-2 ul li{
	clear:both;
	overflow:hidden;
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:2px dotted #999;
}

#about_staff1-2 ul li h3{
	background:url(../images/common/title_d.png) no-repeat left top;
	height:76px;
	margin:0;
	margin-bottom:15px;
	overflow:hidden;
}

#about_staff1-2 ul li h3 img{
	padding:3px 0 0 3px;
	display:block;
	float:left;
}

#about_staff1-2 ul li h3 p{
	float:left;
	color:#fe8989;
	font-size:16px;
	padding:25px 0 0 17px;
}

.about_staff_honbun{
	line-height:1.7;
}

#about_staff2{}

#about_staff2 ul li{
	margin:0 auto 20px auto;
	color:#ff99cc;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:70%;
}

#about_staff2 ul li span{
	color:#0d78e5;
	font-size:12px;
	font-weight:normal;
}

#about_gallery1{}

#about_gallery1 h3{
	margin:0;
	margin-bottom:10px;
	color:#fe8989;
}

#about_gallery1 p{
	font-weight:bold;
	padding-left:20px;
}

#about_gallery2{}

#about_gallery2 img{
	display:block;
	margin:0 auto;
	margin-bottom:15px;
}

/* アクセス */

#access_map iframe{
	max-width:100%;
	height:auto;
}

/* お問い合わせ */

#contact_intro div{
	margin-bottom:15px;
	overflow:hidden;
}

#contact_intro div:first-child{}
#contact_intro div:last-child{f}

#contact_form{}

#contact_form ul{
	border:2px dashed #fe8989;
	padding:15px;
}

#contact_form ul li{
	clear:both;
	overflow:hidden;
	margin-bottom:20px;
}

#contact_form ul li:last-child{
	text-align:center;
	padding-top:20px;
}

#contact_form ul li h3{
	color:#01ba8a;
	margin:0;
}

#contact_form ul li span{
	font-size:10px;
}

#contact_form .hissu{
	color:#f00;
}

}
